@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');


body {
    background-image: url("../src/assets/background.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
 }

 h3 {
     
     font-family: 'Josefin Sans', cursive;
 }